<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio-1</title>
    </head>
    <body>
        <script>
            let productos = [
                {
                    id: 1,
                    nombre: "Camiseta",
                    descripcion: "Camiseta de algodón",
                    precio: 25.99,
                    cantidad: 50
                },
                {
                    id: 2,
                    nombre: "Pantalón",
                    descripcion: "Pantalón de mezclilla",
                    precio: 35.99,
                    cantidad: 30
                },
                {
                    id: 3,
                    nombre: "Zapatos",
                    descripcion: "Zapatos de cuero",
                    precio: 65.99,
                    cantidad: 20
                },
                {
                    id: 4,
                    nombre: "Gorra",
                    descripcion: "Gorra deportiva",
                    precio: 15.99,
                    cantidad: 100
                },
                {
                    id: 5,
                    nombre: "Bolso",
                    descripcion: "Bolso de piel",
                    precio: 89.99,
                    cantidad: 10
                }
            ];

            productos.map((item, index, array) => {
                document.write("<h3>" + item.nombre + "</h3>");
                document.write("<p>Precio: " + item.precio + "</p>");
            });
        </script>
    </body>
</html>
